# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-cynthion
pkgbase = python-cynthion
xdata = pkgtype=pkg
pkgver = 0.2.4-3
pkgdesc = Python package and utilities for the Great Scott Gadgets Cynthion USB Test Instrument
url = https://github.com/greatscottgadgets/cynthion
builddate = 1773755863
packager = lilac (on behalf of coelacanthus) <coelacanthus@archlinuxcn.org>
size = 7969724
arch = any
license = BSD-3-Clause
depend = cynthion-firmware=0.2.4
depend = python
depend = python-amaranth>=0.5.8
depend = python-amaranth<0.6
depend = python-apollo-fpga
depend = python-luna-usb
depend = python-luna-soc
depend = python-pyfwup
depend = python-pygreat
depend = python-pyusb
depend = python-tomli
depend = python-tqdm
depend = python-usb-protocol
optdepend = python-facedancer: to run the included examples
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-pyproject-patcher
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinx-inline-tabs
makedepend = python-wheel
